/******************************************************************************/
/* GUEST CSS STYLESHEET - Macropet Stockist Website
/*
/* AUTHOR:		Jared Williams (BlakeMedia)
/* VERSION:		mark 1.0
/* CREATED:		16 October 2013
/* MODIFIED:	28 October 2013
/*
/* (c) Copyright 2013 Blake Media Group & LARJ Ventures
/******************************************************************************/




/******************************************************************************/
/*															 COMPONENTS 																	*/
/******************************************************************************/

/*** NOTIFICATIONS ***/
.stacks																												{top:667px}


INPUT,
INPUT:not([type="checkbox"]):not([type="radio"])							{width:340px}
INPUT,
INPUT:not([type="checkbox"]):not([type="radio"]),
BUTTON																												{height:30px;font-size:14px}




/******************************************************************************/
/*																	TEMPLATE 																	*/
/******************************************************************************/



/****************************** TEMPLATE HEADER *******************************/
#tplHeader 															{background:url(/_images/guest/header-bg.jpg) center 40% no-repeat #FFF}
#tplHeader > .content  									{height:667px}
#tplHeader .shadow  										{bottom:65px}

#tplHeader .nav UL LI .icon																		{background:url(/_images/secure/master-sprite-100.png) -0px -100px no-repeat}





/******************************************************************************/
/*													   CONTENT - SPECIFIC 				 										*/
/******************************************************************************/



/********************************** GLOBAL ************************************/
.gLogin																	{width:980px;margin:0 auto;padding-top:50px}
.gLogin .col														{float:left}
.gLogin .col .inner											{padding:0 15px}
.gLogin .col.col-1											{width:40%;margin-right:10%}
.gLogin .col.col-2											{width:50%}

.gLogin FORM 														{margin-top:20px}
.gLogin FORM .row												{margin-top:10px}
.gLogin FORM .row:first-child						{margin-top:0}
.gLogin BUTTON													{float:right}
.gLogin BUTTON.btnLogin									{position:relative;z-index:10;margin-top:-52px;float:right;-webkit-border-bottom-left-radius:0;-moz-border-bottom-left-radius:0;border-bottom-left-radius:0;-webkit-border-top-left-radius:0;-moz-border-top-left-radius:0;border-top-left-radius:0}




/******************************************************************************/
/*													   CONTENT - RESPONSIVE				 										*/
/******************************************************************************/

@media only screen and (max-height: 800px) {
	#tplHeader														{background-position:center 48%}
	#tplHeader > .content  								{height:400px}
}




/******************************************************************************/
/*													   REVISION HISTORY     													*/
/*******************************************************************************

2013 Oct 16 (Jared Williams) - guest.css
	- Started revision history
	
2013 Oct 28 (Jared Williams) - guest.css
	- Adjusted header bg
	- Removed third col
	- Increased field size
	- Made header responsive




/******************************* END STYLESHEET *******************************/